@charset "utf-8";

#board input[type=text],#board input[type=password],#board input[type=file],#board select{height:33px; line-height:33px; display:inline-block; padding-left:11px}

/* 게시판 리스트 */
#board .board_list{border-top:2px solid #222; border-bottom:1px solid #222}
#board .board_list .b_thead{display:table; width:100%;}
#board .board_list .b_thead strong{display:table-cell; color:#222; font-size:18px; font-weight:700; text-align:center; border-bottom:1px solid #222; background:#f9f9f9; padding:22px 0; vertical-align:middle;}
#board .board_list .b_thead strong:nth-of-type(1){width:10%}
#board .board_list .b_thead strong:nth-of-type(2){width:60%}
#board .board_list .b_thead strong:nth-of-type(3){width:10%}
#board .board_list .b_thead strong:nth-of-type(4){width:20%}
#board .board_list .b_tbody .b_tr{display:table; width:100%; border-bottom:1px solid #e1e1e1;}
#board .board_list .b_tbody .b_tr:last-child{border-bottom:none;}
#board .board_list .b_tbody .b_tr p{display:table-cell; text-align:center; color:#222; font-size:16px; padding:10px 0; vertical-align:middle;}
#board .board_list .b_tbody .b_tr p:nth-of-type(1){width:10%}
#board .board_list .b_tbody .b_tr p:nth-of-type(2){width:60%; text-align:left;}
#board .board_list .b_tbody .b_tr p:nth-of-type(3){width:10%}
#board .board_list .b_tbody .b_tr p:nth-of-type(4){width:20%}
#board .board_list .b_tbody .b_tr p a{display:inline-block; color:#222; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; vertical-align:middle; max-width:500px;}
#board .board_list .b_tbody .b_tr p a:hover{text-decoration:underline; color:#fc7f6f;}
#board .board_list .b_tbody .b_tr p strong{display:none;}
#board .board_list .b_tbody .notice p a{font-weight:700}

#board .board_list .b_tbody .b_tr.no-list{text-align:center; padding:100px 0; font-size:14px;}

/* 게시판 상세보기 */
#board .board_view .title{box-sizing:border-box; padding:15px 40px; color:#222; font-size:30px; font-weight:700; letter-spacing:-1px; border-top:2px solid #222; border-bottom:1px solid #222; background:#f9f9f9; word-break:break-all;}
#board .board_view .v_file{box-sizing:border-box; padding:20px 40px; overflow:hidden;}
#board .board_view .v_file dl{overflow:hidden; font-size:16px; float:left;}
#board .board_view .v_file dl:before{content:'|'; float:left; color:#e1e1e1; padding:0 20px;}
#board .board_view .v_file dl:first-child:before{display:none;}
#board .board_view .v_file dl dt{float:left; color:#222; font-weight:700}
#board .board_view .v_file dl dd{float:left; padding-left:5px;}
#board .board_view .v_file dl dd a{display:inline-block; color:#222;}
#board .board_view .v_file dl dd a:hover{text-decoration:underline; color:#fc7f6f}
#board .board_view .bbs_cont{border-top:1px solid #e1e1e1; border-bottom:1px solid #222; box-sizing:border-box; padding:30px 40px 100px; /*word-break:break-all;*/}
#board .board_view .bbs_cont img{max-width:100%}

#board .board_view .bbs_cont iframe, #board .board_view .bbs_cont video{max-width:100%}
#board .board_view .bbs_cont .videoArea{position:relative; padding-top:56.25%; margin:0 0 20px;}
#board .board_view .bbs_cont .videoArea iframe,#board .board_view .bbs_cont .videoArea video{position:absolute; top:0; left:0; width:100%; height:100%}

#board .board_view2 .title{box-sizing:border-box; padding:0 40px 20px; color:#222; font-size:30px; font-weight:700; letter-spacing:-1px; word-break:break-all;}
#board .board_view2 .v_file{box-sizing:border-box; padding:0 40px 30px; overflow:hidden;}
#board .board_view2 .v_file dl{overflow:hidden; font-size:16px; float:left;}
#board .board_view2 .v_file dl:before{content:'|'; float:left; color:#e1e1e1; padding:0 20px;}
#board .board_view2 .v_file dl:first-child:before{display:none;}
#board .board_view2 .v_file dl dt{float:left; color:#222; font-weight:700}
#board .board_view2 .v_file dl dd{float:left; padding-left:5px;}
#board .board_view2 .v_file dl dd a{display:inline-block; color:#222;}
#board .board_view2 .v_file dl dd a:hover{text-decoration:underline; color:#fc7f6f}
#board .board_view2 .bbs_cont{border-top:1px solid #e1e1e1; border-bottom:1px solid #222; box-sizing:border-box; padding:30px 40px 100px; /*word-break:break-all;*/}
#board .board_view2 .bbs_cont img{max-width:100%}

.crt_keynote #board .board_view2,.crt_photos #board .board_view2{border-top:2px solid #222; padding-top:30px;}

/* 갤러리 리스트 */
#board .gallery_list{overflow:hidden; border-bottom:1px solid #222;}
#board .gallery_list div{float:left; width:33.333%; overflow:hidden; margin-bottom:50px;}
#board .gallery_list div a{display:block; width:95%}
#board .gallery_list div a img{width:100%;}
#board .gallery_list div a strong{display:inline-block; margin-top:25px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; max-width:100%; color:#222; font-size:20px; font-weight:700}
#board .gallery_list div a span{display:block; color:#222; font-size:16px;}
#board .gallery_list div a:hover strong{text-decoration:underline; color:#fc7f6f;}

#board .gallery_list2 div a{display:table;}
#board .gallery_list2 div a p{display:table-cell; height:300px; vertical-align:middle; text-align:center; box-sizing:border-box; border:1px solid #ddd;}
#board .gallery_list2 div a p img{max-width:100%; width:auto; max-height:100%}
#board .gallery_list2 div a p strong{display:none}

#board .gallery_list div:nth-of-type(3n+1) a{float:left;}
#board .gallery_list div:nth-of-type(3n+2) a{margin:0 auto;}
#board .gallery_list div:nth-of-type(3n+3) a{float:right;}

.news #board .gallery_list{border-top:2px solid #222; padding-top:30px;}
.crt_photos #board .gallery_list{border-top:2px solid #222; padding-top:30px;}

#board .gallery_list .no-list{width:100%; text-align:center; padding:120px 0; color:#222; font-size:16px;}
.crt_photos #board .gallery_list .no-list{width:100%; text-align:center; padding:120px 0; color:#222; font-size:16px;}

#board .article_list{border-bottom:1px solid #222;}
#board .article_list .column{display:table; width:100%; border-top:1px solid #e1e1e1; padding:30px 0;}
#board .article_list .column:first-child{padding-top:0; border-top:none;}
#board .article_list .column > a{display:table-cell; width:25%; vertical-align:middle;}
#board .article_list .column > a img{max-width:278px;}
#board .article_list .column > div{display:table-cell; width:75%; box-sizing:border-box; padding:0 0 0 50px; vertical-align:middle;}
#board .article_list .column > div .title{display:block; color:#222; font-weight:700; letter-spacing:-1px; font-size:28px}
#board .article_list .column > div .txt{display:block; color:#222; font-size:16px; line-height:30px; margin:20px 0}
#board .article_list .column > div dl{overflow:hidden; font-size:16px}
#board .article_list .column > div dl dt{float:left; color:#222; font-weight:700}
#board .article_list .column > div dl dd{float:left; padding-left:5px;}
#board .article_list .column > div dl dd a{color:#222; display:inline-block;}
#board .article_list .column > div dl dd a:hover{text-decoration:underline; color:#fc7f6f}

.crt_keynote #board .article_list{border-top:2px solid #222; padding-top:30px;}

#board .article_list .no-list{text-align:center; padding:120px 0 190px; color:#222; font-size:16px}
.crt_keynote #board .article_list .no-list{text-align:center; padding:120px 0 190px; color:#222; font-size:16px}

/* 프로그램 리스트 */
#board .menuList{border-top:2px solid #222; border-bottom:1px solid #222}
#board .menuList > li{border-bottom:1px solid #e1e1e1}
#board .menuList > li:last-child{border-bottom:none;}
#board .menuList > li > a{display:block; box-sizing:border-box; color:#002222; font-size:28px; font-weight:700; letter-spacing:-1px; padding:25px 30px; padding-right:80px; background:url('../images/icon/menuList_bg.gif') no-repeat 97% 50%}
#board .menuList > li > a.on{color:#fc7f6f; background-image:url('../images/icon/menuList_bg_on.gif')}
#board .menuList > li > ul{display:none; border-top:1px solid #e1e1e1; background:#fcf9f0; box-sizing:border-box; padding:30px;}
#board .menuList > li > ul > li{overflow:hidden; margin-bottom:20px;}
#board .menuList > li > ul > li:last-child{margin-bottom:0;}
#board .menuList > li > ul > li > p{display:none;}
#board .menuList > li > ul > li > div span{color:#222; font-size:16px; display:block; padding-right:40px; line-height:18px; word-break:break-all; padding-bottom:8px;}
#board .menuList > li > ul > li > div a{color:#222; font-size:16px; font-weight:700; display:inline-block; padding-right:36px; line-height:18px; background:url('../images/icon/icon_down_bg.png') no-repeat 100% 0}
#board .menuList > li > ul > li > div a:hover{background-image:url('../images/icon/icon_down_bg_on.png'); color:#fc7f6f}
#board .menuList > li.no-list{color:#222; font-size:16px; text-align:center; padding:120px 0;}

/* 프로그램 북스 (자료집) 리스트 */
#board .booksList{border-top:2px solid #222; border-bottom:1px solid #222}
#board .booksList > li{display:table; width:100%; box-sizing:border-box; padding:20px 30px; border-bottom:1px solid #e1e1e1}
#board .booksList > li:last-child{border-bottom:none;}
#board .booksList > li:hover strong{color:#fc7f6f}
#board .booksList > li:hover span a{background-image:url('../images/icon/icon_down_bg_on.png');}
#board .booksList > li strong{display:table-cell; vertical-align:middle; color:#002222; font-size:28px; font-weight:700; letter-spacing:-1px;}
#board .booksList > li span{display:table-cell; vertical-align:middle; width:80px; text-align:center;}
#board .booksList > li span a{display:inline-block; vertical-align:middle; text-indent:-99999px; width:24px; height:18px; background:url('../images/icon/icon_down_bg.png') no-repeat 0 0}
#board .booksList > li.no-list{color:#222; font-size:16px; text-align:center; padding:120px 0;}

/* 게시판 글쓰기 */
#board .essential{color:#e41c1c; padding-bottom:10px;}
#board .board_write{position:relative; border-top:2px solid #00b7f2; padding-bottom:80px;}
#board .board_write table{width:100%}
#board .board_write table input[type=text],#board .board_write table  input[type=password],#board .board_write table  input[type=file],#content select{border-radius:0 !important;}
#board .board_write table textarea{height:230px; overflow-y:auto; width:100%}
#board .board_write table th{border-bottom:1px solid #d1d1d1; background:#f2f2f2; font-weight:300; color:#414141; padding-left:20px; vertical-align:middle;}
#board .board_write table th em{color:#d11010; font-style:normal;}
#board .board_write table td{border-bottom:1px solid #d1d1d1; vertical-align:middle; padding:11px 13px; font-size:12px}
#board .board_write table td .tb_txt{padding-left:15px;}
#board .board_write table td .tb_btn{display:inline-block; vertical-align:middle; color:#fff; font-weight:300; background:#8c9091; line-height:33px; height:33px; padding:0 10px; font-size:14px; border-radius:3px;}
#board .board_write table td .spam{color:#e41a10; font-weight:300; font-size:15px; padding-right:15px; }

/* 게시판 비밀글 */
#board .board_pw{border:3px solid #ececec; box-sizing:border-box; padding:100px 0; text-align:center}
#board .board_pw p{font-size:15px; color:#5c5c5c; font-weight:300;}
#board .board_pw input{width:321px; margin:20px 0;}
#board .board_pw .btn_area{padding:0;}

/* 게시판 select */
#board #srchSel {text-align: right;}
#board #srchSel select {width:200px; lihe-height:45px; height:45px; font-size:15px; color:#000; font-weight:700; background:#f5f5f5;}

/* 검색 */
#b_sch{font-size:0; text-align:right; padding-bottom:21px;}
#b_sch select{width:102px;}
#b_sch input{width:185px; margin-left:8px;}
#b_sch a{display:inline-block; vertical-align:middle;}

/* 페이지 */
.b_page_no{width:100%; padding:40px 0 0 0; text-align:center; position:relative;}
.b_page_no a{display:inline-block; min-width:35px; height:35px; line-height:35px; text-align:center; margin:0 1px; vertical-align:middle; color:#7e7d7d; font-size:16px;}
.b_page_no a.on{color:#fff; font-weight:700; background:#fc7f6f}
.b_page_no .btn_write{background:#00b7f2; color:#fff; width:108px; line-height:35px; height:35px; font-weight:300; border:none; position:absolute; top:42px; right:0; font-size:15px;}

.b_page_no .pageBtn_prev{margin-right:25px;}
.b_page_no .pageBtn_next{margin-left:25px;}

/* 이전글,다음글 */
.paging{border-bottom:1px solid #e0e0e0;}
.paging dl{overflow:hidden}
.paging dl:first-child{border-bottom:1px solid #e0e0e0}
.paging dl dt{float:left; line-height:40px; width:10%; color:#454545; background:url('/bbs_skin/img/page_next.gif') no-repeat 60% 50%; padding-left:20px; font-weight:300; box-sizing:border-box;}
.paging dl:first-child dt{background-image:url('/bbs_skin/img/page_prev.gif')}
.paging dl dd{float:left; line-height:40px; width:90%;}
.paging dl dd a{display:inline-block; vertical-align:middle; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; max-width:500px;}

/* 버튼 */
.btn_area{padding-top:60px;}
.btn_area a{display:inline-block; height:35px; line-height:35px; color:#fff; background:#bbb; padding:0 30px; text-align:center; font-size:15px; font-weight:300; margin-right:4px;}
.btn_area a.btn01{background-color:#00b7f2}
.btn_area a.btn02{background-color:#555}
.btn_area a.btn03{background-color:#ef7175}

.btn_area input[type=submit]{display:inline-block; line-height:60px; height:60px; text-align:center; width:200px; text-align:center; color:#fff; background:#fc7f6f; font-size:16px; font-weight:700}
.btn_area .btn_modify{display:inline-block; line-height:60px; height:60px; text-align:center; width:200px; text-align:center; color:#fff; background:#222; font-size:16px; font-weight:700; padding:0; vertical-align:middle}

/* 게시판상세 버튼 */
.b_btn{overflow:hidden; padding-top:30px;}
.b_btn a{display:block; float:left; line-height:58px; border:1px solid #222; background:#222; color:#fff; font-size:16px; font-weight:700; width:198px; text-align:center; margin-left:7px;}
.b_btn a:first-child{margin-left:0;}
.b_btn a.btn01{float:right; color:#222; background-color:#fff;}

/* 약관동의 */
.terms .terms_field{box-sizing:border-box; width:100%; height:288px; overflow-y:auto; border:1px solid #e5e5e5; padding:20px;}
.terms .terms_chk{text-align:right; padding-top:30px;}
.terms .terms_chk label{font-weight:300; font-size:14px;}

/* PC */
@media all and (min-width:1025px){
	#board .gallery_list div:nth-of-type(3n+1){clear:both;}
}

/* 태블릿&모바일 공통*/
@media all and (max-width:1024px){

	/* 게시판 리스트 */
	#board .board_list .b_thead{display:none;}
	#board .board_list .b_tbody .b_tr{display:block; box-sizing:border-box; padding:15px 10px;}
	#board .board_list .b_tbody .b_tr p{display:block; text-align:left; font-size:11px; padding:0;}
	#board .board_list .b_tbody .b_tr p:nth-of-type(1){display:none;}
	#board .board_list .b_tbody .b_tr p:nth-of-type(2){width:100%;}
	#board .board_list .b_tbody .b_tr p:nth-of-type(3){width:100%}
	#board .board_list .b_tbody .b_tr p:nth-of-type(4){width:100%; overflow:hidden;}
	#board .board_list .b_tbody .b_tr p:nth-of-type(4) strong{float:left;}
	#board .board_list .b_tbody .b_tr p:nth-of-type(4) span{float:right;}
	#board .board_list .b_tbody .b_tr p a{font-size:12px; /*margin-bottom:10px;*/ max-width:100%}
	#board .board_list .b_tbody .b_tr p strong{display:inline-block; font-weight:700;}
	#board .board_list .b_tbody .b_tr p span{display:inline-block;}
	#board .board_list .b_tbody .b_tr p span img{width:12px; vertical-align:middle;}
	#board .board_list .b_tbody .b_tr.no-list{padding:40px 0; font-size:12px;}

	/* 갤러리 리스트 */
	#board .gallery_list div{width:48%; margin-bottom:25px;}
	#board .gallery_list div:nth-of-type(even){float:right;}
	#board .gallery_list div a{width:100%;}
	#board .gallery_list div a strong{margin-top:10px; font-size:14px;}
	#board .gallery_list div a span{font-size:11px;}
	#board .gallery_list div:nth-of-type(2n+1){clear:both;}

	#board .gallery_list2 div a p{height:200px;}

	.news #board .gallery_list{padding-top:20px;}
	.crt_photos #board .gallery_list{padding-top:20px;}

	#board .gallery_list .no-list{padding:40px 0; font-size:14px;}
	.crt_photos #board .gallery_list .no-list{padding:40px 0; font-size:14px}

	#board .article_list .column > a{width:150px; vertical-align:top;}
	#board .article_list .column > a img{max-width:100%;}
	#board .article_list .column > div{width:auto; padding:0 0 0 30px; vertical-align:top;}
	#board .article_list .column > div .title{font-size:16px}
	#board .article_list .column > div .txt{font-size:12px; line-height:18px; margin:10px 0}
	#board .article_list .column > div dl{font-size:11px}

	#board .article_list .no-list{padding:40px 0 60px; font-size:12px}
	.crt_keynote #board .article_list .no-list{padding:40px 0 60px; font-size:12px}

	/* 프로그램 리스트 */
	#board .menuList > li > a{font-size:13px; padding:12px 10px; padding-right:30px; background-size:11px}
	#board .menuList > li > ul{padding:15px 10px;}
	#board .menuList > li > ul > li{margin-bottom:15px;}
	#board .menuList > li > ul > li > div{width:100%; box-sizing:border-box;}
	#board .menuList > li > ul > li > div span{font-size:11px; padding-right:0; line-height:14px; display:block; padding-bottom:0;}
	#board .menuList > li > ul > li > div a{font-size:11px; padding-right:18px; line-height:14px; background-size:12px 9px !important; background-position:100% 2px !important}
	#board .menuList > li.no-list{font-size:14px; padding:80px 0;}
	
	
	/* 프로그램 북스 (자료집) 리스트 */
	#board .booksList > li{padding:15px 10px;}
	#board .booksList > li strong{font-size:14px;}
	#board .booksList > li span{width:60px;}
	#board .booksList > li span a{width:18px; height:14px; background-size:18px 14px;}
	#board .booksList > li.no-list{font-size:14px; padding:80px 0;}

	/* 게시판 상세보기 */
	#board .board_view .title{padding:20px 10px; font-size:16px;}
	#board .board_view .v_file{padding:15px 10px;}
	#board .board_view .v_file dl{font-size:11px; display:block; width:100%}
	#board .board_view .v_file dl:before{display:none;}
	#board .board_view .bbs_cont{padding:15px 10px 50px;}

	#board .board_view2 .title{padding:0 10px 10px; font-size:16px;}
	#board .board_view2 .v_file{padding:0 10px 15px;}
	#board .board_view2 .v_file dl{font-size:11px; display:block; width:100%}
	#board .board_view2 .v_file dl:before{display:none;}
	#board .board_view2 .bbs_cont{padding:15px 10px 50px;}

	.crt_keynote #board .board_view2,.crt_photos #board .board_view2{padding-top:15px;}

	/* 페이지 */
	.b_page_no{padding:20px 0 0 0;}
	.b_page_no a{min-width:18px; height:18px; line-height:18px; font-size:10px;}
	.b_page_no a img{width:18px;}
	.b_page_no .btn_write{background:#00b7f2; color:#fff; width:108px; line-height:35px; height:35px; font-weight:300; border:none; position:absolute; top:42px; right:0; font-size:15px;}

	.b_page_no .pageBtn_prev{margin-right:12px;}
	.b_page_no .pageBtn_next{margin-left:12px;}

	/* 게시판상세 버튼 */
	.b_btn{padding-top:20px;}
	.b_btn a{line-height:34px; font-size:11px; width:32%; margin-left:0; box-sizing:border-box;}
	.b_btn a.btn_prev{margin-left:2%}

	/* 버튼 */
	.btn_area{padding-top:30px;}
	.btn_area input[type=submit]{line-height:35px; height:35px; width:93px; font-size:11px;}
	.btn_area .btn_modify{line-height:35px; height:35px; width:125px; font-size:11px;}
}

@media all and (max-width:500px){
	#board .article_list .column{display:block; width:100%; padding:30px 10px; box-sizing:border-box}
	#board .article_list .column > a{display:block; width:100%;}
	#board .article_list .column > a img{width:100%}
	#board .article_list .column > div{display:block; width:100%; padding:20px 0 0 0;}

	#board .gallery_list2 div a p{height:100px;}
}